.special-feature-box {
    margin-top:1em;
    margin-bottom:1em;
    border:1px solid #672f03;
}
.special-feature-box .feature-box-image {
    width:46%;
    margin-bottom:0;
}
.special-feature-box .feature-box-text {
    margin-top:2em;
    margin-bottom:1em;
}
.no-headerimg .content-wrapper {
    margin-top:5em;
}
[data-lsjs-component="navtab"] .active[data-lsjs-element="navtabLabel"] {
    border:0px solid #000;
}
.mod_search .highlight {
    background-color:#850025;
    color:#fff6c9;
}
.page-header {
    background-color:#fff6c9;
}
.news-image-teaser h2 {
    border-bottom:1px solid #672f03;
}
.news-image-teaser-meta {
    border-right:1px solid #672f03;
}
#merkliste .crossSellerCTE {
    border:0;
}
#merkliste .productList .shopProduct {
    margin-top:1em;
}
#cboxLoadedContent {
    background-color:#e1e38a;
}
div.description {
    color:#672f03;
}
.watchlistContainer.inMyWatchlist .favoriteSwitchBox  input[name="favoriteAddOrRemoveSubmit"] {
    background-color:#850025;
}
.unscaledSinglePrice .finalPrice .value {
    color:#850025;
}
.template_productDetails .inputQuantity .submit {
    background-color:#850025;
}
.template_productDetails .inputQuantity .submit:hover {
    background-color:#672f03;
}
#mbCenter,
#mbImage,
body.merconisThemeLayoutQuickview {
    background-color:#fff6c9 !important;
}

table th,
table td {
    border-top:1px solid #672f03;
    border-right:0px solid #672f03;
    border-bottom:0px solid #672f03;
    border-left:1px solid #672f03;
}
.success {
    background-color:#850025;
    color:#fff6c9;
}
.hasBeenPutInCart {
    color:#850025;
}
.checkoutFlowStep.active.valid a {
    color:#fff6c9;
}
.checkoutFlowStep.active.valid {
    background-color:#850025;
}
.checkoutFlowStep,
.checkoutFlowStep.allowed:hover {
    background-color:#fff6c9;
}
.checkoutFlowStep a,
.checkoutFlowStep span {
    font-size:.95em;
    color:#672f03;
}
.checkoutFlowStep.allowed a,
.checkoutFlowStep.allowed:hover a {
    color:#850025;
}
.checkoutFlowStep {
    margin-top:.5rem;
}
.main-content .checkoutContent h3,
.main-content #kasse-nach-bestellabschluss h3,
.notfound .main-content h3 {
    font:1.12rem Open Sans,sans-serif;
}
.productsInCart .formDelete {
    margin-top:0;
}
.productsInCart .formDelete .submitDelete {
    margin-top:0;
}
.ls_r_table.productsInCart .ls_r_td.price.priceCumulative {
    width:70px;
}
.ls_r_table.calculation .invoicedAmount .ls_r_td.price,
.ls_r_table.calculation .invoicedAmount .ls_r_td.label {
    font-size:1.1rem;
    font-weight:bold;
    text-decoration:underline;
}
.currentPrice {
    font-size:1.1rem;
}
.shopOverview .sidebar {
    margin-top:3rem;
}
.ls_r_table.calculation .ls_r_td.label {
    width:auto;
}
.template_cart_big .checkoutContent {
    font-size:.9rem;
}
.cart.button {
    display:inline-block;
    margin-bottom:1em;
    padding:.64286em 1.42857em;
    text-align:center;
    background-color:#850025;
    border:1px solid #850025;
    border-radius:3px;
    font-size:1.2em;
    color:#fff6c9;
    text-transform:uppercase;
    background-image:none;
}
.cart.button:hover {
    background-color:#672f03;
    transition: all 0.4s ease-out 0s;
}
.template_productDetails .productInfoBlock05 {
    float:none;
    width: auto;
}
.naehrwert {
    width:45%;
    float:right;
}

.naehrwert table tr td {
    padding:2px;
}
.zutaten {
    width:50%;
    float:left;
}

.productList .productInfoBlock02 {
    width:90%;
}
.productList .shopProduct,
#merkliste .crossSellerCTE .productList .shopProduct {
    height:310px;
    background-color:#fff6c9;
    border:1px solid #672f03;
    width: 31% !important;
}
.sortingForm select {
    border:1px solid #672f03;
}

.template_productDetails .deliveryMessageContainer p,
.template_productDetails .stockInfo span {
    font-size:.85rem;
    color:#672f03;
}
.sub-navigation ul a:hover,
.sub-navigation ul strong.trail:hover,
.sub-navigation ul strong.active,
.sub-navigation ul strong.active:hover,
.sub-navigation ul strong.forward:hover,
.sub-navigation ul a.trail {
    background-color:#850025;
    color:#fff6c9;
}
.sub-navigation li {
    border-top:1px solid #672f03;
}
.sidebar {
    width:25%;
    margin-top:1.5em;
    font-size:1.1em;
}
.sidebar > .block {
    margin-top:0;
}

/* Datum auf dem Bild ausblenden */
.news-list-boxed-item-image time {
    display:none;
}

/* Galerie als Box */
.gallery-with-title-border .image_container {
    display:block;
    padding:0;
}

/* Galerie Titel */
.gallery-with-title-border h3 {
    text-align:center;
}

/* Bildgalerie im Boxen Layout */
.gallery-with-title-border {
    border:1px solid #672f03;
    border-radius:3px;
}
.counter-boxes-item p {
    color:#672f03;
}

/* News Bilder fixe Größe */
.news-list-boxed-item-image img {
    height:285px;
}
.float_left {
    float:left;
}

/* Minicart */
/*.template_cart_mini {
    height:25px;
    left:10px;
    position:relative;
    float:left;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:0;
    padding-top:5px;
    padding-left:36px;
    font-size:.85rem;
    background-image: none;
}*/

/* Minicart Vorschau */
/*.template_cart_mini .cartPreview {
    width:100%;
    left:0;
    top:0;
    position:relative;
    overflow:hidden;
    display:block;
    padding:20px;
    background-color:#fff6c9;
    border:1px solid #672f03;
    color:#850025;
    box-shadow: none;
    z-index:1;
}*/

/* Minicart Vorschau */
/*.template_cart_mini .cartPreview .closeButton {
    width:20px;
    height:20px;
    right:10px;
    top:10px;
    position:absolute;
    background-image:url("/files/stadtbaecker/theme/closeIcon.png");
    background-position:left center;
    background-repeat:no-repeat;
    background-size: contain;
    cursor: pointer;
}*/
/*.template_cart_mini {
    margin-left:0;
    padding-left:0;
}*/
.ls_r_table.productsInCart .productDetailsBox {
    width:auto;
}
.header-navigation .gotoCart {
    width:30px;
    right:20px;
    top:30px;
    position:absolute;
    background-image:url("/files/stadtbaecker/theme/cartIcon.png");
    background-repeat:no-repeat;
    background-color: transparent;
    background-size: contain;
}
.header-navigation .gotoCart:hover {
    background-image:url("/files/stadtbaecker/theme/cartIcon.png");
    background-color: transparent;
}
.ce_form input,
.ce_form select,
.ce_form textarea,
.formQuantity input,
.mod_login input,
.inputQuantity input,
.mod_registration input,
.mod_registration select,
input,
textarea,
select {
    background-color:#fff6c9;
}
input[type="checkbox"],
.checkbox {
    background-color: #fff6c9 !important;
}
.shippingFee.shippingFeeLabel p,
.paymentFee.paymentFeeLabel p {
    color:#850025;
}
#ctrl_fflSelectPaymentMethod span.paymentAndShippingOptionContainer,
#ctrl_fflSelectShippingMethod span.paymentAndShippingOptionContainer {
    background-color:#e1e38a;
}
table {
    background-color:#e1e38a;
}
.checkoutContent .shopProduct input.submit {
    text-transform:none;
}
.main-content .checkoutContent .productDetailsBox h3 {
    margin-top:0;
    font-size:1rem;
    font-weight:bold;
}
.ls_r_table.calculation .ls_r_tr.info .ls_r_td {
    color:#850025;
}

/* Section Images small */
.centered-wrapper.-small {
    min-height:450px;
}
.centered-wrapper.sign {
    background-image:url("/files/stadtbaecker/theme/stadtbaecker_bg_3.png");
    background-repeat:no-repeat;
    background-position: 95% 50%;
    background-size: contain;
}
.image_container {
    border:0;
    background-image: none;
    background-color: transparent;
    box-shadow: none;
}

/* Icon Boxen drehend */
.rotating-boxes-item-cover,
.rotating-boxes-item-content {
    background-color:#fff6c9;
    border-color:#672f03;
}

/* Icon Boxen drehend */
.rotating-boxes-item-content::before,
.rotating-boxes-item-cover,
.rotating-boxes-item-content h3 {
    color:#672f03;
}
.btn-facebook .headline-box-link.-secondary {
    background-color:#3b5998;
    text-transform:none;
    text-shadow: none;
    box-shadow: none;
}
.btn-facebook .headline-box-link.-secondary:hover,
.btn-facebook .headline-box-link.-secondary:active,
.btn-facebook .headline-box-link.-secondary:focus {
    background-color:rgba(59,89,152,.9);
    border:0 solid;
    background-image: none;
}

/* Titel Farbe */
.news-list-boxed-item h3 a {
    color:#672f03;
}

/* Rahmen */
.news-list-boxed-item,
.news-list-boxed-item .news-list-boxed-item-info {
    border-color:#672f03;
}

/* markierter Text */
*::selection {
    background-color:#850025;
    color:#fff6c9;
}

/* markierter Text */
*::-moz-selection {
    background-color:#850025;
    color:#fff6c9;
}
.section-button .headline-box-link:hover {
    color:#850025;
    background-color: transparent;
}

/* Button in Section ohne Trenner */
.section-button .headline-box-link {
    margin-top:0;
    padding-bottom:0;
    font:3em Courgette;
    font-weight:bold;
    color:#672f03;
    text-transform:none;
    letter-spacing:-1px;
    background-color: transparent;
    box-shadow: none;
    text-shadow: none;
}

/* Accordions */
.ce_accordion .toggler {
    background-color:#e1e38a;
    border-color:#672f03;
}

/* Accordions */
.ce_accordion .accordion {
    background-color:#fff6c9;
    border-color:#672f03;
}

/* Accordions */
.ce_accordion {
}

/* Teaserboxen */
.-boxed > .teaser-boxes-item,
.-boxed > .team-boxes-item {
    border-color:#672f03;
    color:#672f03;
    background-color: transparent;
}
footer .icon-links-label,
footer a {
    color:#fff6c9;
}
.footer-bar h1,
.footer-bar h2,
.footer-bar h3 {
    border-bottom:1px solid #fff6c9;
    color:#fff6c9;
}

/* Button */
button.-secondary,
.button.-secondary,
input.-secondary[type="submit"],
.header-login .formbody input[type="submit"],
.header-dropdown > ul input[type="submit"],
.pricing-table-plan.-highlighted a,
.feature-box-link.-secondary,
.headline-box-link.-secondary,
button.-tertiary,
.button.-tertiary,
input.-tertiary[type="submit"],
.rotating-boxes-item-content .rotating-boxes-item-link,
.pricing-table-plan a,
.feature-box-link.-tertiary,
.headline-box-link.-tertiary,
button.-quaternary,
.button.-quaternary,
input.-quaternary[type="submit"],
.feature-box-link.-quaternary,
.headline-box-link.-quaternary,
.highlight-box-link,
.feature-box-link,
.headline-box-link,
.footer-bar input[type="submit"],
.footer-bar button,
button,
.button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background-color:#850025;
    border:0;
    color:#fff6c0;
    background-image:none;
    box-shadow: none;
    text-shadow: none;
}

/* Button */
button.-secondary:hover,
.button.-secondary:hover,
input.-secondary[type="submit"]:hover,
.header-login .formbody input[type="submit"]:hover,
.header-dropdown > ul input[type="submit"]:hover,
button.-tertiary:hover,
.button.-tertiary:hover,
input.-tertiary[type="submit"]:hover,
.rotating-boxes-item-content .rotating-boxes-item-link:hover,
.pricing-table-plan a:hover,
button.-quaternary:hover,
.button.-quaternary:hover,
input.-quaternary[type="submit"]:hover,
.highlight-box-link:hover,
.feature-box-link:hover,
.headline-box-link:hover,
.footer-bar input[type="submit"]:hover,
.footer-bar button:hover,
button.-secondary:focus,
.button.-secondary:focus,
input.-secondary[type="submit"]:focus,
.header-login .formbody input[type="submit"]:focus,
.header-dropdown > ul input[type="submit"]:focus,
button.-tertiary:focus,
.button.-tertiary:focus,
input.-tertiary[type="submit"]:focus,
.rotating-boxes-item-content .rotating-boxes-item-link:focus,
.pricing-table-plan a:focus,
button.-quaternary:focus,
.button.-quaternary {
    background-color:#850025;
    border:0;
    background-image:none;
}

/* Button */
.highlight-box-link:focus,
.feature-box-link:focus,
.headline-box-link:focus,
.footer-bar input[type="submit"]:focus,
.footer-bar button:focus,
button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
    background-color:#850025;
    border:0;
    background-image:none;
}

/* Toplink */
.footer-top-link::after {
    background-color:#850025;
}

/* Toplink */
.footer-top-link {
    color:#fff6c9;
}

/* Toplink */
.footer-top-link > span {
    color:#850025;
}

/* Fixed Note */
.fixed-note p {
    color:#353d47;
}

/* Fixed Note */
.fixed-note::before {
    color:#850025;
}

/* Fixed Note */
.fixed-note-closed,
.fixed-note-closed:hover,
.fixed-note-closed:focus {
    background-color:#850025;
}
.fixed-note {
    background-color:#fff6c9;
}
.main-navigation-search::after {
    border-left:0;
}

/* Search */
.main-navigation-search button:hover,
.main-navigation-search button:focus {
    background-color:#3c2312;
    border:1px solid #fff6c9;
    color:#fff6c9;
}

/* Search Button */
.main-navigation-search button {
    color:#672f03;
}
.continueCheckout.button {
    padding:10px;
}
.template_productDetails .backButtonBox {
    float:none;
    text-align:left;
}

/* Search */
.main-navigation-search:hover,
.main-navigation-search.focus {
    margin-right:0;
    border:0;
}

/* Search */
.main-navigation-search:hover input,
.main-navigation-search.focus input {
    border-bottom:0;
}

/* Search */
.main-navigation-search {
    min-width:10rem;
    position:relative;
    overflow:auto;
    float:right;
    margin-top:10px;
    margin-bottom:10px;
    color:#672f03;
}

/* Searchform Contao 4 */
.mod_search .widget {
	display: inline;
}
.main-content .mod_search button {
	width: auto;
	margin:auto;
}

/* Tagline */
.tagline {
    border-bottom:0;
    background-color: transparent;
}

/* Hintegrundfarbe im 2Spalten Layout */
.two-columns .tagline {
    background-color:#e1e38a;
    border-bottom:1px solid #e1e38a;
}

/* Headernavigation Linien */
.header-navigation {
    height:100px;
    margin-top:84px;
    background-color:#850025;
    border-bottom:0px solid #850025;
}

/* Headernavi fixieren */
.header-navigation-inner {
    min-height:5.25em;
}

/* Headernavigation a */
.main-navigation > ul > li > a,
.main-navigation > ul > li > a.active,
.main-navigation > ul > li > a.trail,
.main-navigation > ul > li > a.forward,
.main-navigation > ul > li strong.active,
.main-navigation > ul > li sp {
    padding-right:1.1em;
    padding-left:1.1em;
    font-size:1em;
}

/* Headernavigation float */
.main-navigation {
    width:95;
    min-height:3.125em;
    float:left;
    margin-right:0;
    padding-right:0;
    font-weight:bold;
}

/* Mobile Navigation mobile */
.main-navigation-mobile {
    background-color:#850025;
}

/* Trenner Box Link */
.divider .headline-box-link,
.divider .headline-box h2 {
    display:inline-block;
    margin-top:.5em;
    margin-bottom:.5em;
    padding:0;
    border:0px;
    border-radius:0;
    font:3.3em Courgette;
    font-weight:bold;
    color:#e1e38a;
    text-transform:none;
    letter-spacing:-1px;
    text-shadow: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
}

/* Trenner Box Link */
.divider .headline-box-link:hover {
    border:0;
    background-color: transparent;
}

/* Trenner Box */
.divider .headline-box {
    margin:0;
    padding:0;
}
.headline-box {
    margin-top:0;
    margin-bottom:0;
    padding-top:2.25em;
    padding-bottom:2.25em;
}

/* Trenner */
.divider {
    height:100px;
    background:#850025 url("/files/stadtbaecker/theme/stadtbaecker_bg_4.png") right center no-repeat;
    background-position: 95% 50%;
}

/* kein Hover Effekt */
.no-image-effect .image_container a:hover img,
.image_container a:focus img {
    filter: none;
    transform: none;
}

/* kein Hover Effekt */
.no-image-effect .image_container a:hover::after,
.image_container a:focus::after {
    content: "";
}

/* Hover Effekt deaktivieren */
.no-image-effect .image_container a:hover::before,
.image_container a:focus::before {
    background-color: transparent;
}

/* Logo */
.header-logo {
    height:100px;
    background-color:#fff6c9;
}

/* Header Bar Navigation */
.header-bar a {
    color:#fff6c9;
}
.header-login,
.header-dropdown {
    right:5em;
    margin-top:10px;
    margin-bottom:10px;
}

/* Logo Header */
.logo-stadtbaecker {
    width:200px;
    height:100px;
    position:relative;
    float:left;
    display:inline-block;
    margin-top:0;
    margin-bottom:0;
    background-color:#850025;
}

/* Logo */
.logo-stadtbaecker a {
    top:-70%;
    position:relative;
}

/* Logo */
.logo-stadtbaecker a img {
    max-width:100%;
}
.main-content h3 {
    font:1.9em Courgette;
    letter-spacing:-1px;
}
.main-content .mod_newslist h3 {
    font:1.5em "Open Sans";
    font-weight:bold;
    letter-spacing:0px;
}

/* Leaflet Maps */
.leaflet-container {
	z-index:1;
}


/**************************************
/* MERCONIS 4
/**************************************/

.productList h2 {
    font-size:1.1rem;
    font-weight:bold;
}
.productList .productTitle {
	font-size:inherit;
}
.productList .bottomWrapper {
		text-align: left;
		width: 100%;
		margin-bottom: 10px;
		position: absolute;
		bottom: 0;
}
.template_cart_mini #cart-checkout > a.gotoCart {
	border: 1px solid #850025;
	top: 100px;
}

.shopProduct.template_productDetails {
	float:left;
}

.formReviewerApplied[data-misc-close-form-initially="1"] input.text:disabled, 
.formReviewerApplied[data-misc-close-form-initially="1"] select:disabled {
	color: #672f03;
	border-color: #672f03;
	border-radius:0;
}

.template_cart_big fieldset label {
	float:left;
}
.template_cart_big .formCustomerData input:not(.submit), .formCustomerData select:not(.submit) {
	width: 65%;
}
.template_cart_big .customerDataForm fieldset.useDeviantShippingAddress fieldset span > label {
	margin-right:10px;
}